OKWAVEのAI「あい」が美容・健康の悩みに最適な回答をご提案!
-PR-
締切り
済み

Netscape6.01が開かないんです。

  • すぐに回答を!
  • 質問No.139393
  • 閲覧数26
  • ありがとう数1
  • 気になる数0
  • 回答数1
  • コメント数0

お礼率 100% (1/1)

Netscape6をインストールしました。インストール時は動いていたのですけども、
ここ1ヵ月ぐらい使っていなかったら開かなくなってしまったんです

”Netscp6が原因でJAVAHOOK.dllにエラーが発生しました”

と出るんです。
どうすると直るのでしょうか。誰か教えていただけないでしょうか?
通報する
  • 回答数1
  • 気になる
    質問をブックマークします。
    マイページでまとめて確認できます。

回答 (全1件)

  • 回答No.1
レベル14

ベストアンサー率 33% (2921/8736)

Netscape6.01は確かプレビュー版だったと思います。 現在はバージョン6.1がリリースされてますので、ダウンロードまたは雑誌の付録のCD-ROMなどから入手なさって下さい。 6.01と6.1では別物のように安定しています。 ただし、インストール後再設定させられるのには驚きますが。 ...続きを読む
Netscape6.01は確かプレビュー版だったと思います。
現在はバージョン6.1がリリースされてますので、ダウンロードまたは雑誌の付録のCD-ROMなどから入手なさって下さい。
6.01と6.1では別物のように安定しています。
ただし、インストール後再設定させられるのには驚きますが。
お礼コメント
oka_

お礼率 100% (1/1)

回答ありがとうございました。
6.1へアップグレードしてみたのですが同様のエラーメッセージが出てしまいます。
Netscape communication4.75はインストールでき、見ることが出来るんです。
投稿日時 - 2001-09-23 10:19:42

このQ&Aで解決しましたか?
関連するQ&A
-PR-
-PR-
このやり方知ってる!同じこと困ったことある。経験を教えて!
このQ&Aにはまだコメントがありません。
あなたの思ったこと、知っていることをここにコメントしてみましょう。

その他の関連するQ&A、テーマをキーワードで探す

キーワードでQ&A、テーマを検索する
-PR-
-PR-
-PR-

特集


いま みんなが気になるQ&A

関連するQ&A

-PR-

ピックアップ

-PR-
ページ先頭へ